body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.shoeItem .itemPrice {
  display: inline-block;
  background-color: rgba(211, 211, 211, 0.5);
  padding: 5px 8px;
  border-radius: 5px;
  font-weight: 500;
}

.cartShoe .quantityButton {
  background-color: rgba(211, 211, 211, 0.4);
  border-radius: 50%;
  height: 20px;
  width: 20px;
  line-height: 5px;
  font-size: 15px;
}

.cartShoe .quantityButton:focus {
  box-shadow: 0 0 0 0.2rem rgba(232, 222, 222, 0.4)
}